﻿// <auto-generated />
namespace Dal.Migrations.ApplicationMigrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.4.4")]
    public sealed partial class DeleteDeletionDate : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(DeleteDeletionDate));
        
        string IMigrationMetadata.Id
        {
            get { return "202112251108376_DeleteDeletionDate"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
